ArcRAMS - Data Services #1543

Updating GeolD in LinkMaster
17/12/2024 06:29 PM - Madhuri Pinky Mendu

Status: Closed Start date: 02/12/2024
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

History

#1 - 17/12/2024 06:30 PM - Madhuri Pinky Mendu
- Start date changed from 17/12/2024 to 02/12/2024

#2 - 17/12/2024 06:30 PM - Madhuri Pinky Mendu
Created ExcelSheet for GeolD for Updating LinkMaster

#3 - 17/12/2024 06:31 PM - Madhuri Pinky Mendu
- Assignee changed from Madhuri Pinky Mendu to Sindhuja Kadari

Please Upload these data into LinkMaster

#4 - 17/12/2024 06:32 PM - Sindhuja Kadari

- Status changed from New to Resolved

Verified and updated the GeolD values in linkmaster.

#5 - 17/12/2024 06:33 PM - Sindhuja Kadari
- Status changed from Resolved to Closed

- Deployed In set to Stage Environment
